Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Android™ Runtime Development

Reply
New Contributor
Posts: 7
Registered: ‎10-22-2011
My Device: Bold 9900
Accepted Solution

Cannot install BlackBerry Plug-in for Android Development Tools

I was trying to install the BlackBerry Plug-in for Android Development Tools on eclipse follwing the instruction:

In the Eclipse IDE, navigate to Help > Install New Software... > Add.

Complete the Name field and enter the URL of the update site for the BlackBerry Plug-in for Android™ Development Tools in the Location field. The URL of the update site is https://bdsc.webapps.blackberry.com/android/downloads/eclipseplugin/.

 Then I get this message showing me that I "The Operation cannot be completed:

 

Cannot complete the install because one or more required items could not be found.
  Software being installed: BlackBerry Plug-in for Android Development Tools 1.0.0.201110171918 (net.rim.ajde.feature.feature.group 1.0.0.201110171918)
  Missing requirement: BlackBerry Plug-in for Android Development Tools 1.0.0.201110171918 (net.rim.ajde 1.0.0.201110171918) requires 'bundle com.android.ide.eclipse.adt 0.0.0' but it could not be found
  Cannot satisfy dependency:
    From: BlackBerry Plug-in for Android Development Tools 1.0.0.201110171918 (net.rim.ajde.feature.feature.group 1.0.0.201110171918)
    To: net.rim.ajde [1.0.0.201110171918]

 

Could you please let me know if I have done anything incorrect?

 

Thanks!

Developer
Posts: 185
Registered: ‎04-05-2011
My Device: PlayBook

Re: Cannot install BlackBerry Plug-in for Android Development Tools

Did you installed the Android Development tools before?

Julien
Web: smugrik.org Follow: @Smugrik
PlayBook apps:
OSCream
kiPass
New Contributor
Posts: 7
Registered: ‎10-22-2011
My Device: Bold 9900

Re: Cannot install BlackBerry Plug-in for Android Development Tools

Thank you very much!
New Contributor
Posts: 8
Registered: ‎10-09-2011
My Device: curve gemini 8520

Re: Cannot install BlackBerry Plug-in for Android Development Tools

 
New Contributor
Posts: 8
Registered: ‎10-09-2011
My Device: curve gemini 8520

Re: Cannot install BlackBerry Plug-in for Android Development Tools

Thank you